h1 {
    font-size: 1.2rem;
    text-align: center;
}

h2 {
    font-size: 1.1rem;
    margin-top: 12px;
    margin-bottom: 12px;
}

h3 {
    font-size: 0.8rem;
}

.image-label {
    text-align: center;
}

.header-fixed {
    margin-top: 0px;
    border: 0px solid black;
    z-index: 5000;
    position: fixed;
    width: 100%;
    // height: 100%;
    background: white;
}

.page-input-fields {
    width: 100%;
}

.read-only {
    background: lightgray;
}

.header-fixed-outer {
    margin-bottom: 68px;
    height: 100%;
}

.center {
    display: block;
    margin: 0 auto;
}

.headertitle {
    display: inline;
    font-size: 25pt;
    margin-left: auto;
    vertical-align: middle;
    margin-right: auto;   
}

.headerimg {
    margin: 15px;
}

.small-editor .CodeMirror {
    height: 10px !important;
}

body {
    color: #222233;
}

img {
    border-style: none;
    max-width: 100%;
}

div#map {
    max-width: 100%;
}

.flag {
    height: 16px;
    padding-right: 5px;
    vertical-align: sub;
}

div#footer {
    
}

.dropzone {
    border: 5px dashed blue;
}

.nav-entry {
    margin: 5px;
}

.pagemenu {
    border: 0px solid black;
    margin-left: 80px;
    margin-right: 80px;
    margin-bottom: 20px;
}

.pagemenutitle {
    padding-top: 6px;
    padding-left: 12px;
}

.path {
    margin-left: 10px;
}

.group {
    border: 0px;
    padding: 0px;
    margin: 0px;
}

.group-edit {
    margin-top: 20px;
    #    margin-bottom: 20px;
    padding: 4px;
    border: 1px #0022FF solid;
}

.nav-item {
    // margin: 1px;
    padding: 5px;
    padding-left: 10px;
    border: 0px #0000ff solid;
}

.nav-line {
    margin: 10px;
    border: 0px #0000ff solid;
    padding-bottom: 15px;
    border-bottom: 2px black solid;
}

a {
    color: black;
}

a:visited {
    color: black;
}

.group a {
    color: #302ecd;
}

.group a:visited {
    color: #302ecd;
}

a.btn {
    border: 1px solid black;
    color: black;
    background-color: #eeeeee;
}

#download-gpx {
    text-align: right;
}

.small-info-box {
    margin-bottom: 12px;
}

.page-next {
    text-align: right;
}

.newsrow {
    border: 1px solid black;
    padding: 8px;
    margin-bottom: 15px;
}

.newsdate {
    font-weight: bold;
    margin-bottom: 5px;
}

.newscaption h3 {
    text-align: center;
    color: blue;
    margin-bottom: 8px;
}

.newsread {
    text-align: center;
}

.newseditrow {
    border: 1px solid black;
    padding: 15px;
    margin: 15px;
}

.newseditelement {
    margin-bottom: 12px;
}

.newseditsubmit {
    text-align: right;
}

/* .btn { */
/*     border: none; */
/*     color: black; */
/* } */

